#button_in_pop_up {
	text-align: center;
	padding: 15px;
	background-color: #9c0100;
	color: #fff;
	margin: 25px auto 40px;
	width: 200px;
}

#button_in_pop_up:hover {
	background-color: #cc1615;	
}

#admin_panel_button_a {
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	z-index: 40;
}

#content_inside_div {
	padding: 50px 0;
	margin: auto;
	min-height: 400px;
	position: relative;
}

#empty_data_div {
	padding: 100px 0;
	text-align: center;
}

#header_div {
	background: rgba(255,255,255,0.55); 
	box-shadow: none;
	height: 95px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 15;
}

#responsive_header_div {
	background: rgba(255,255,255,0.8); 
	box-shadow: none;
	height: 102px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 15;
}

#header_right_side_bg {
	background-color: rgba(30,50,90,0.6);
	height: 43px;
	position: absolute;
	bottom: 9px;
	left: 0;
	width: 100%;
}

#responsive_header_right_side_bg {
	background-color: rgba(30,50,90,0.8);
	height: 43px;
	position: absolute;
	bottom: 9px;
	left: 0;
	width: 100%;
}

#header_right_side_inside_bg {
	background-position: -213px -158px;
	height: 43px;
	position: absolute;
	bottom: 0;
	opacity: 0.6;
	left: -23px;
	width: 23px;
}

#youtube_icon_div {
	background-position: -41px -137px;
	height: 22px;
	opacity: 0.6;
	width: 31px;
}

#facebook_icon_div {
	background-position: -9px -176px;
	height: 24px;
	opacity: 0.6;
	width: 13px;
}

#tweeter_icon_div {
	background-position: -42px -177px;
	height: 23px;
	opacity: 0.6;
	width: 28px;
}

#instagram_icon_div {
	background-position: -90px -177px;
	height: 23px;
	opacity: 0.6;
	width: 23px;
}

#youtube_icon_div:hover,
#facebook_icon_div:hover,
#tweeter_icon_div:hover,
#instagram_icon_div:hover {
	opacity: 1;
}

#youtube_icon_div_left {
	background-position: -598px -137px;
	height: 22px;
	opacity: 0.6;
	width: 31px;
}

#facebook_icon_div_left {
	background-position: -563px -173px;
	height: 24px;
	opacity: 0.7;
	width: 13px;
}

#tweeter_icon_div_left {
	background-position: -598px -173px;
	height: 23px;
	opacity: 0.7;
	width: 28px;
}

#instagram_icon_div_left {
	background-position: -644px -174px;
	height: 23px;
	opacity: 0.7;
	width: 23px;
}

#slider_bottom_div a:hover #facebook_icon_div_left,
#slider_bottom_div a:hover #tweeter_icon_div_left,
#slider_bottom_div a:hover #instagram_icon_div_left,
#slider_bottom_div a:hover #youtube_icon_div_left {
	opacity: 1;
}


#icon_div_1 {
	background-position: -118px -236px;
	height: 48px;
	width: 47px;
}

#icon_div_2 {
	background-position: -60px -236px;
	height: 48px;
	width: 48px;
}

#footer_top_div {
 	background: #33415B;
	color: #fff;
	margin: 0 auto;
	position: relative;
	padding: 30px 0;
	z-index: 5;
}

#footer_bottom_div {
 	background: #5C697C;
	font-size: 12px;
	color: #A9AFBB;
	margin: 0 auto;
	position: relative;
	padding: 5px 0;
	z-index: 9;
}

#footer_top_left_side,
#footer_top_left_side a,
#footer_top_center_side,
#footer_top_center_side a {
	color: #fff;
}

#footer_top_right_side table td {
	vertical-align: middle;
	padding: 10px;
}

#footer_bottom_right_side {
	padding-bottom: 12px;
}

#footer_bottom_right_side a {
	color: #A9AFBB; 
	text-decoration: underline;
}

#footer_bottom_right_side:hover a {
	color: #fff;
}

#logo_a {
	background-position: 0 0;
	display: block;
	height: 80px;
	width: 201px;
	margin: 8px 0 0 40px;
}

#logo_a:hover {
	background-position: -406px 0;
}

#small_logo_a {
	background-position: -287px -26px;
	display: none;
	height: 40px;
	width: 100px;
	margin: 0px auto;
}

#small_logo_a:hover,
#responsive_logo_a:hover {
	background-position: -621px -26px;
}

#responsive_logo_a {
	background-position: -287px -26px;
	height: 40px;
	width: 100px;
	display: block;
	margin: 5px auto;
}

#old_browsers_stop_bg_div {
	background-color: #eee;
	color: #333;
	font-size: 20px;
	height: 100%;
	left: 0;
	line-height: 30px;
	padding-top: 150px;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 80;
}

#page_title_h1 {
	text-align: center;
	text-transform: uppercase;
}

#pages_generator_div {
	font-size: 20px;
	text-align: center;
}

#preloader_bg_div {
	background: rgba(0, 0, 0, .95) url(/images/preloader.gif) center no-repeat;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 30;
}

#snowflakes_div {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 100;
}

#snowflakes_div img {
	width: 30px;
}

#home_pop_up_div {
	position: fixed;
	background: rgba(0,0,0,0.85);
	width: 100%;
	height: 100%;
	z-index: 100;
}

#home_pop_up_inside_div {
	/*width: 900px;
	height: 500px;*/
	width: 640px;
	height: auto;
	position: fixed;
	top: 50%;
	left: 50%;
	background: #ebebed;
	transform: translate(-50%,-50%);
	z-index: 105;
}

#home_pop_up_inside_div img {
    /*width: 585px; 330px*/
    width: 100%;
    /*margin: 30px auto 0;*/
}

/*#home_pop_up_inside_div a {
	background: #ac0300;
	color: #fff;
	margin: 22px auto 15px;
	display: block;
	width: 170px;
	height: 50px;
	text-align: center;
	padding: 15px 0;
	border: 1px solid transparent;
}
#home_pop_up_inside_div a:hover {
	background: transparent;
	color: #ac0300;
	border: 1px solid #ac0300;
	text-decoration: none;
}
*/

.pop_up_image > a {
	position: absolute;
    bottom: 54px;
    left: 50%;
    transform: translateX(-46%);
	background: transparent;
    height: 39px;
    width: 280px;
}


#pop_up_text_div {
	text-align: center;
}

#pop_up_text_div h3 {
	margin: 10px 0;
}

/* Temporarilly removed */
#home_pop_up_lenta img {
	width: auto;
    margin: 0;
    position: absolute;
    right: -13px;
    top: -13px;
	display: none;
}

#discount_calc {
	text-align: center;
	color: rgb(204, 0, 0);
	margin: 11px;
	font-weight: bold;
}

#popup_arrow {
	background-position: -794px -183px;
	background-repeat: no-repeat;
	height: 16px;
	width: 35px;
	margin: auto;
}
.pop_up_image{

}

#phone_number{
	color: #1C3790;
	text-decoration: none;
}